Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 08:48:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asmaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643001222 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:29 PM, 20th Mar                   Algaili                   Hi Asmaa,  Good morning, thank you for contacting us. My name is
  Algaily, I will be happy to assist you.           12:29 PM, 20th Mar                     asmaa                    I want to know how to change address if i didnt receive my order today           12:30 PM, 20th Mar                     asmaa                    Because i am living in al ain and i asked to collect it in dubai           12:30 PM, 20th Mar                     asmaa                    My order number is 9643001222           12:31 PM, 20th Mar                     asmaa                    Tracking number is LM626801025           12:31 PM, 20th Mar                   Algaili                   We are sorry the order has been shipped and we are unable to change the address of delivery.           12:32 PM, 20th Mar                   Algaili                   As a note for your future purchases, after placing the order you can only change your deliver address when the items are not shipped and are with the warehouse.           12:32 PM, 20th Mar                     asmaa         
            So now , what can i do if i didnt collect it today and i have to go to al ain           12:33 PM, 20th Mar                     asmaa                    I need contact number with the shipment company too           12:34 PM, 20th Mar                   Algaili                   You will receive OTP on your number to confirm the order collection at the point you have already opted to collect the order.           12:35 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           12:36 PM, 20th Mar                     asmaa                    How to change the address now ? What will i do with this OTP ?           12:37 PM, 20th Mar                     asmaa                    I want a number to contact with the courier           12:38 PM, 20th Mar                     asmaa                    Hello           12:39 PM, 20th Mar                   Algaili                   The order is now with courier team to the point of collect
 ion and you can track it in the below link           12:39 PM, 20th Mar                   Algaili                   https://www.fodel.com/en/track-parcel.html;awb=LM626801025           12:39 PM, 20th Mar                   Algaili                   To contact Fodel courier team you can reach them via the following link:https://www.fodel.com/en/contact.html           12:41 PM, 20th Mar                   Algaili                   https://www.fodel.com/en/contact.html           12:41 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           12:43 PM, 20th Mar                     asmaa                    Thank you i will contact them           12:45 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 20th Mar                     asmaa                    Thank you           12:45 PM, 20th Mar                   Algaili        
            You are welcome, have a nice day.           12:46 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274077